Get a log of changes for tickets
curl --request GET \
--url https://api.hubapi.com/crm-objects/v1/change-log/ticketsimport requests
url = "https://api.hubapi.com/crm-objects/v1/change-log/tickets"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.hubapi.com/crm-objects/v1/change-log/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"timestamp": 1525297495553,
"changeType": "CHANGED",
"objectId": 176602,
"changes": {
"changedProperties": [
"hs_lastmodifieddate",
"content",
"status"
],
"newAssociations": [],
"removedAssociations": [],
"newListMemberships": [],
"removedListMemberships": []
}
},
{
"timestamp": 1525297514887,
"changeType": "CHANGED",
"objectId": 176602,
"changes": {
"changedProperties": [
"hs_lastmodifieddate",
"content",
"status"
],
"newAssociations": [],
"removedAssociations": [],
"newListMemberships": [],
"removedListMemberships": []
}
},
{
"timestamp": 1525298220133,
"changeType": "CHANGED",
"objectId": 194042,
"changes": {
"changedProperties": [
"hs_lastmodifieddate",
"subject",
"created_by"
],
"newAssociations": [],
"removedAssociations": [],
"newListMemberships": [],
"removedListMemberships": []
}
},
{
"timestamp": 1525298357009,
"changeType": "CREATED",
"objectId": 217650,
"changes": {
"changedProperties": [
"hs_lastmodifieddate",
"subject",
"createdate",
"source_type",
"created_by",
"content",
"status"
],
"newAssociations": [],
"removedAssociations": [],
"newListMemberships": [],
"removedListMemberships": []
}
}
]v1
Get a log of changes for tickets
Create a new ticket. The request body should be a list of ticket properties you want to set for the new ticket, with each entry being the internal name of the property to be set, and the value of that property. You must set the ticket pipeline and stage when creating a new ticket. Please see the example for more details.
GET
/
crm-objects
/
v1
/
change-log
/
tickets
Get a log of changes for tickets
Scope requirements
Scope requirements
レスポンス
200 - application/json
Successful response - Create a new ticket
The response is of type object.
最終更新日 2026年4月10日
⌘I